2015-10-01 10:45 GMT+02:00 Jérémy Lal <kapo...@melix.org>:

> Hi Security Team and pkg-javascript-devel team,
>
> may i have your opinion on this discussion about having a shared v8 package
> maintained by nodejs LTS support ?
>
> Please CC all.
>
> 2015-10-01 10:25 GMT+02:00 Moritz Mühlenhoff <mmuhlenh...@wikimedia.org>:
>
>> Hi,
>>
>> yes i'm in favor of getting latest nodejs LTS into next debian release
>> (be it 4.1 or 4.2,
>>>
>>> but certainly not 5.0).
>>>
>>
>>
>> 4.1.1 is the next LTS: https://github.com/nodejs/LTS/
>>
>
> I'm not reading anything on that page regarding version 4.1.1 ? The
> documentation there
> is a bit outdated and doesn't reflect current choices - they mention
> versions and dates as
> mere examples to explain their plans.
>

Update:

v4.2.0 will be our LTS release


https://github.com/nodejs/node/issues/3000#issuecomment-144894835

Jérémy
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to